@import "default-settings"; 
/***************************************************
 * ZMS SETTINGS. OVERWRITE DEFAULT SETTINGS HERE.
 */

 //$color-blueLight:              #008CCA; //  Box Heading; Activ Status Color
 //$emergency:                    $color-errorRed !default; // Notrufknopf
 //$color-decorative-primary:     #fd00ff;
 $pageWidthDesk:                1440px; // More pagewidth for ZMS
